<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/389890591_31122025.pdf</fichier>
         <siren>389890591</siren>
         <titreLong>ASSOCIATION SOLIDARITE PYRENEES</titreLong>
         <codePostal>66100</codePostal>
         <dateDepot>24/06/2026 16:09</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>24/06/2026 16:43</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://solidarite-pyrenees.fr/</url>
         <numRNA>W662002019</numRNA>
         </depot>